* {
    box-sizing: border-box
}

html {
    font-family: 'Gotham Pro';
    font-size: 16px;
    scroll-behavior: smooth;
}

body {
    width: 100vw;
    max-width: 100vw;
    line-height: 1.2em;
    overflow-x: hidden
}

header {
    padding-top: 0.66rem
}

main {
    width: 100%;
    height: 100%;
    padding: 22.5vh 0.66rem 0
}

main>.row {
    margin-bottom: 5rem
}

main>.bas-erp__target__low {
    margin-bottom: 2rem;
}

.wp-content .wp-block-image figure.alignright,
.wp-content .wp-block-image figure.alignleft {
    max-width: 30%;
}

.wp-content figcaption {
    text-align: center
}

.wp-content img {
    height: unset
}

.wp-content strong {
    font-weight: bold
}

.wp-content .button {
    width: fit-content;
    padding: 1rem 3rem;
}

.wp-content li {
    padding: 3px 0px;
}

.wp-content em {
    font-style: italic
}

.wp-content ul {
    list-style: disc;
    padding: 0 1.5em 1.5em;
    font-size: 16px
}

.wp-content a {
    color: blue;
    text-decoration: underline
}

.wp-content a:hover {
    text-decoration: none
}

.wp-content .wp-block-columns {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.wp-content img {
    width: 100%;
    margin: 2rem 0
}

.wp-content p:last-of-type {
    margin-bottom: 0
}

div.anchor {
    position: relative;
    top: -150px;
    visibility: hidden;
}

.img-floatR {
    float: right;
    margin: 0 2em 2em!important;
}

.img-floatL {
    float: left;
    margin: 0 2em 2em;
}

@media screen and (min-width: 1100px) {
    html {
        font-size: 10px
    }
}

@media screen and (min-width: 1280px) {
    html {
        font-size: 12px
    }
    main {
        min-height: 100vh;
        padding-top: 24vh
    }
    .wp-content .wp-block-image figure {
        max-width: 100%;
    }
    .wp-content .wp-block-columns {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    /* .wp-content img {
        width: inherit
    } */
    .wp-content img.alignleft {
        /* width: inherit; */
        float: left;
        margin-right: 1.5rem
    }
    .wp-content img.alignright {
        /* width: inherit; */
        float: right;
        margin-left: 1.5rem
    }
    .wp-content img.aligncenter {
        /* width: inherit; */
        display: block;
        float: none;
        margin: 2rem auto
    }
}

@media screen and (min-width: 1500px) {
    html {
        font-size: 16px
    }
}

@media screen and (min-width: 1600px) {
    html {
        font-size: 18px
    }
}

@media screen and (min-width: 1800px) {
    html {
        font-size: 20px
    }
}